import axios from "../utils/axios";

// 添加公告
export function addNotice(params) {
  return axios.post(`/notificationInfo/addNotification`, params);
}

// 查询用户可挂单数量(买、卖) 
export function queryAllowNum() {
  return axios.get(`/tradeOrder/queryAllowPendNum`)
}
